---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libDynamicCodeGenerated.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1B880, symBinAddr: 0x2020, symSize: 0x0 }
  - { offsetInCU: 0x8EC8, offset: 0x8EC8, size: 0x8, addend: 0x0, symName: _Java_DynamicCodeGeneratedTest_changeEventNotificationMode, symObjAddr: 0xE90, symBinAddr: 0xE70, symSize: 0x50 }
  - { offsetInCU: 0x8F90, offset: 0x8F90, size: 0x8, addend: 0x0, symName: __Z20DynamicCodeGeneratedP9_jvmtiEnvPKcPKvi, symObjAddr: 0xEE0, symBinAddr: 0xEC0, symSize: 0x30 }
  - { offsetInCU: 0x9044, offset: 0x9044, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xF10, symBinAddr: 0xEF0, symSize: 0x64 }
...
